body{
  font-family: 'Playfair Display', serif;
  -webkit-font-smoothing: antialiased;
}

.even-steven p, iframe{
  margin-top:  28px !important;
}

ul.nav a:hover {
  background-color: #7a2329 !important;
  color: white !important;
  transition:-timing-functio: ease-in-out;
  transition: 0.4s;
}

.navbar {
    -webkit-box-shadow: 0 8px 6px -6px #7a2329;
    -moz-box-shadow: 0 8px 6px -6px #7a2329;
    box-shadow: 0 8px 6px -6px #7a2329;
}

footer{
  background-color: #7a2329;
  padding-top: 20px;
  padding-bottom: 15px;
}

footer p{
  color: white;
  font-weight: 200;
}

.home-main{
  color: #7a2329 !important;
}

.home-main{
  text-decoration: underline !important;
}

.trading-hours h4:nth-child(odd){
  color: black;
}
.trading-hours h4:nth-child(even){
  color: #7a2329;
}

.trading-hours-brand a{
  color: black !important;
}
.trading-hours-brand a:hover{
  color: #7a2329 !important;
}

.btn-home{
  background-color: #7a2329 !important;
  color: white;
}

.btn-home:hover{
  background-color: white !important;
  color: #7a2329;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: #7a2329;
    color: white;
}

.services-list{
  color:  #7a2329 !important;
  font-weight: bold !important;
}

.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
width: 100% !important;
}
